SlickEdit Product Discussion > Frequently Asked Questions (FAQ)

SlickEdit Linux installation: Uncompress not found

(1/1)

SlickEdit Support:
This typically happens on newer distributions of Linux that do not install the package containing 'uncompress'. There are 2 resolutions to this problem.

  1. Create a soft link for uncompress like this:

    cd /usr/bin
    ln -s /bin/zcat uncompress

  2. Install the compress/uncompress utilities from the Linux distribution. The utilities are usually in a package called ncompress.

Navigation

[0] Message Index

Go to full version